## gandi-cli 1.2

=== debian/changelog ===
gandi-cli (1.2-1) unstable; urgency=medium

  * The “Yuko Sakai” release.
  * Initial Debian release.
    (Closes: bug#764342)

 -- Ben Finney <bignose@debian.org>  Sun, 18 Mar 2018 12:36:45 +1100
