=== debian/control ===
Source: gandi-cli
Maintainer: Ben Finney <bignose@debian.org>
Section: utils
Priority: optional
Build-Depends:
    python3-setuptools,
    python3-yaml,
    python3-click,
    python3-requests,
    python3-ipy,
    python3,
    dh-python,
    debhelper (>= 11~)
Standards-Version: 4.1.3
Homepage: https://pypi.python.org/pypi/gandi.cli/
VCS-Git: https://salsa.debian.org/debian/pkg-gandi-cli.git
VCS-Browser: https://salsa.debian.org/debian/pkg-gandi-cli/
X-Python3-Version: >= 3.3

Package: gandi-cli
Architecture: all
Depends:
    python3-pkg-resources,
    python3,
    ${python3:Depends},
    ${misc:Depends}
Description: command-line interface for Gandi service
 The ‘gandi’ command-line interface provides a tool for Gandi
 customers to manage web services:
 .
  * Register a domain name.
  * Create a virtual machine.
  * Deploy a web application with Simple Hosting.
  * Create a SSL Certificate.
  * Add a Web Application vhost with SSL.
  * Create a Private VLAN.
 .
 Gandi is a provider of domain name registration, web hosting, and
 related services.
