## gandi-cli 1.4

=== debian/changelog ===
gandi-cli (1.4-2) unstable; urgency=medium

  [ Unit 193 ]
  * Build package for all Python 3 versions in Debian.
  * Restrict ‘click’ dependencies to match upstream package.
  * Install upstream's script for Bash command completion.

 -- Ben Finney <bignose@debian.org>  Wed, 03 Apr 2019 16:26:36 +1100

gandi-cli (1.4-1) unstable; urgency=medium

  * The “Cristian Rossi” release.

  [ Ben Finney ]
  * New upstream version.
    Highlights since previous release:
    * Add support of Python 3.7.
    * Drop support of Python <= 2.6 and Python <= 3.3.
    * Add support of DNSSEC.
  * Declare “Standards-Version: 4.3.0”.
  * Remove ‘get-orig-source’ and ‘get-packaged-orig-source’ targets.
    These are no longer mentioned in Debian Policy 4.1.4 and later.
  * Declare to PyBuild the main Python package name.
  * Remove specification of minimum Python versions.
    The required versions are now in all supported Debian releases.
  * Use a null command for ‘clean’ during ‘Git-BuildPackage’.
  * Update publication years in Debian packaging copyright notices.
  * Refine README.source to describe current packaging source maintenance.
  * Record upstream metadata in DEP-12 document.
  * Specify that build dependencies are architecture-independent.
  * Declare Debhelper compatibility level 12.
  * debian/compat:
    * Migrate Debhelper compatibility level declaration to build
      dependency.
  * Declare binary package dependencies explicitly.

  [ Ondřej Nový ]
  * Remove specification of minimum Python versions.
    The required versions are now in all supported Debian releases.

 -- Ben Finney <bignose@debian.org>  Sat, 16 Feb 2019 14:47:39 +1100
