=== debian/control ===
--- 
+++ 
@@ -2,25 +2,31 @@
 Maintainer: Ben Finney <bignose@debian.org>
 Section: utils
 Priority: optional
-Build-Depends:
+Build-Depends-Indep:
+    bash-completion,
     python3-setuptools,
     python3-yaml,
-    python3-click,
+    python3-click (>= 7.0),
     python3-requests,
     python3-ipy,
-    python3,
+    python3-all,
     dh-python,
-    debhelper (>= 11~)
-Standards-Version: 4.1.3
+    debhelper (>= 12~)
+Build-Depends:
+    debhelper-compat (= 12)
+Standards-Version: 4.3.0
 Homepage: https://pypi.python.org/pypi/gandi.cli/
 VCS-Git: https://salsa.debian.org/debian/pkg-gandi-cli.git
 VCS-Browser: https://salsa.debian.org/debian/pkg-gandi-cli/
-X-Python3-Version: >= 3.3
 
 Package: gandi-cli
 Architecture: all
 Depends:
-    python3-pkg-resources,
+    python3-setuptools,
+    python3-yaml,
+    python3-click (>= 7.0),
+    python3-requests,
+    python3-ipy,
     python3,
     ${python3:Depends},
     ${misc:Depends}
