## gandi-cli 1.5

=== debian/changelog ===
gandi-cli (1.5-1ubuntu1) devel; urgency=medium

  * d/control: Depend on python3-setuptools.

 -- Unit 193 <unit193@ubuntu.com>  Tue, 11 Feb 2020 19:12:54 -0500

gandi-cli (1.5-1) unstable; urgency=medium

  * The “Hideki Hashimoto” release.
  * New upstream version.
    Highlights since previous release:
    * Bug fixes for argument parsing to some sub-commands.
  * debian/rules:
    * Correctly specify the Python build output directory for ‘dh_python3’
      to read. Thanks to Unit 193 for the description and solution.
      Closes: bug#923084.
  * debian/control:
    * Remove redundant enumeration of dependency Python packages.
    * Declare conformance to “Standards-Version: 4.4.1”.
    * Remove redundant dependency on ‘debhelper’.
      The ‘debhelper-compat’ dependency brings in the required package.
    * Specify the package build system does not require root privilege.

 -- Ben Finney <bignose@debian.org>  Mon, 28 Oct 2019 11:31:00 +1100
