=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: gandi-cli
-Maintainer: Ben Finney <bignose@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Ben Finney <bignose@debian.org>
 Section: utils
 Priority: optional
 Build-Depends-Indep:
@@ -10,26 +11,21 @@
     python3-requests,
     python3-ipy,
     python3-all,
-    dh-python,
-    debhelper (>= 12~)
+    dh-python
 Build-Depends:
     debhelper-compat (= 12)
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Homepage: https://pypi.python.org/pypi/gandi.cli/
 VCS-Git: https://salsa.debian.org/debian/pkg-gandi-cli.git
 VCS-Browser: https://salsa.debian.org/debian/pkg-gandi-cli/
+Rules-Requires-Root: no
 
 Package: gandi-cli
 Architecture: all
 Depends:
-    python3-setuptools,
-    python3-yaml,
-    python3-click (>= 7.0),
-    python3-requests,
-    python3-ipy,
-    python3,
     ${python3:Depends},
-    ${misc:Depends}
+    ${misc:Depends},
+    python3-setuptools
 Description: command-line interface for Gandi service
  The ‘gandi’ command-line interface provides a tool for Gandi
  customers to manage web services:
