=== debian/rules ===
--- 
+++ 
@@ -40,7 +40,7 @@
 
 .PHONY: override_dh_python3
 override_dh_python3:
-	dh_python3 -p ${APP_PACKAGE} ${working_dir}/${package_share_dir}/
+	dh_python3 -p ${APP_PACKAGE} ${package_share_dir}/
 	find ${working_dir}/${package_share_dir}/ \
 		-type d -name '__pycache__' -exec $(RM) -r \{} +
